New version of Reflector is out

I heard if first from Lutz

Reflector 5.0

the Add-ins are now hosted over at CodePlex.

Chris and Scott also mentioned this today check out Scott's blog to see the neat features but be careful I moved to version 5 and none of my add-ins work.  I am going to try to clean out my addin folder and start from scratch.  I don't think you want to use Reflectors check for update.  Download it and run 4.2 and 5.0 side by side make sure all your addins work first.

Comments [0]